Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 16:07:46 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My Last order # 9422574175 delivered yesterday and it is still  showing "processing" in Splash Application. I have to return one item, since it is showing as "processing" I couldn't give return request. I already called customercare team and informed. Please do the needful at the earliest. 

Also I didn't receive invoice for the last purchase. Please send me that too.. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5952169